.faq {
    font-family: 'Roboto', sans-serif;

    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 100px 10px 0 10px;
}

.faq__titulo {
    font-size: 30px;
    color: #737373;

    text-align: center;
}

.faq__subtitulo {
    font-size: 18px;
    color: #737373;
    margin-top: 5px;

    text-align: center;

    max-width: 400px;
}

.faq__container {
    position: relative;

    width: calc(100% - 42px);
    max-width: 650px;

    margin-top: 40px;
    padding: 20px;

    border: #C4C4C4 solid 1px;
    border-radius: 8px;

    box-shadow: rgba(0, 0, 0, 0.089) 0px 0px 8px;

    background-color: rgba(255, 255, 255, 0.658);
}

.faq__container::after {
    position: absolute;
    content: '';
    top: -300px;
    left: -700px;
    z-index: -1;

    width: 1000px;
    height: 1000px;

    background-image: url('../img/background_faq.png');
    background-size: 1000px;
}

.accordion-item {
    max-width: 630px;
    padding: 15px;
}

.accordion-header {
    width: 100%;

    font-weight: 700;

    display: flex;
    align-items: center;
    gap: 10px;
}

.accordion-body {
    max-height: 0;
    overflow: hidden;

    text-indent: 20px;
    color: #1C1C1C;
    font-size: 18px;
    margin-top: 5px;
}

.open {
    max-height: 500px;
}

.accordion-pergunta {
    font-size: 18px;

    width: calc(100% - 47px);
    max-width: 350px;

    color: #1C1C1C;
}

.accordion-icon {
    width: 37px;
    height: 37px;

    background-color: #0120F7;
    border-radius: 20px;

    font-size: 30px;

    color: white;

    display: flex;
    justify-content: center;
    align-items: center;

    margin-left: auto;

    cursor: pointer;
    user-select: none;
}